<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
	<!-- <div class="container-fluid px-0">
		<h1 id="home-landing" class="text-center mb-0">Welcome Home!</h1>
	</div> -->	<!-- end container -->


	<nav id="navbar" class="navbar sticky-top navbar-expand-lg navbar-light">
		<a href="./index.html" class="navbar-brand">
			<i class="fas fa-cookie-bite"></i> &#194;me et Co
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link active"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./about.html" class="nav-link"> About </a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link"> Contact </a>
				</li>
				<li class="nav-item">
					<a href="./order.html" class="nav-link"> Order </a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link"> Gallery </a>
				</li>
			</ul>
		</div>

	</nav> 
	<div id="home-cont" class="container-fluid px-0">
		
		<div id="carouselhome" class="carousel slide carousel-fade" data-ride="carousel">
 			<div class="carousel-inner">
    			<div class="carousel-item active">
      				<img class="img-fluid w-100" src="assets/images/image1.jpg" alt="First slide">
      				<div class="carousel-caption">
      					<p>Our name means our very theology: Soul and Chocolate. We believe in delivering just the perfect pastry balance of decadence and delight, flavor and passion, spruce and sweetness. Give in to wonderful cookie cocktails you won't get enough of!</p>

    					<a href="./order.html" class="btn btn-lg order-btn">Order Now</a>
    					
    				</div>
    			</div>
    			<div class="carousel-item">
      				<img class="img-fluid w-100" src="assets/images/image8.jpeg" alt="Second slide">
      				<div class="carousel-caption">
      					<p>Our name means our very theology: Soul and Chocolate. We believe in delivering just the perfect pastry balance of decadence and delight, flavor and passion, spruce and sweetness. Give in to wonderful cookie cocktails you won't get enough of!</p>
      					
    					<a href="./order.html" class="btn btn-lg order-btn">Order Now</a>
    					
    				</div>
    			</div>
    			<div class="carousel-item">
      				<img class="img-fluid w-100" src="assets/images/image6.jpeg" alt="Third slide">
      				<div class="carousel-caption">
      					<p>Our name means our very theology: Soul and Chocolate. We believe in delivering just the perfect pastry balance of decadence and delight, flavor and passion, spruce and sweetness. Give in to wonderful cookie cocktails you won't get enough of!</p>
      					
    					<a href="./order.html" class="btn btn-lg order-btn">Order Now</a>
    					
    				</div>
    			</div>
  			</div>
  			<a class="carousel-control-prev" href="#carouselhome" role="button" data-slide="prev">
    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    			<span class="sr-only">Previous</span>
  			</a>
  			<a class="carousel-control-next" href="#carouselhome" role="button" data-slide="next">
    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
    			<span class="sr-only">Next</span>
  			</a>
		</div>
		<div id="home-row" class="row">
			<div class="col-12 col-md-6 offset-md-3 col-lg-4 offset-lg-4 text-center">
				<h1 id="featured-flavors" class="lead-2">Featured Flavors</h1>
				<h2>The Classic Chocolate Chip</h2>
				<p>Nothing beats the classics, but which one out there is the best? Our recipe guarantees the original milk companion you've always loved, with the crispy but chewy texture that's hard to find elsewhere.</p>
				<h2>Double Chocolate Promise</h2>
				<p>This is it, the promised bestseller. Choco-lovers rejoice over the chewy-gooey, chunky obsession this cookie begets, and rightly so.</p>
				<h2>Peppermint Chocolate Chip</h2>
				<p>A cookie that brings with it joyous carols whatever the season. Grab your teas, this one's an afternoon party.</p>
				<h2>French Hot Cocoa</h2>
				<p>Your warm hot cocoa favorite, topped with mallow madness, in a cookie? Oui!</p>
			</div>
		</div>

	</div> <!-- end container -->

	<footer id="home-footer" class="footer">
		<p class="text-center p-4 mb-0">&copy; 2019 &#194;me et Co</p>
	</footer>
</body>
</html>